h1, h2{
	text-align: center;
	padding-bottom: 20px;
}

h1, span, h3{
font-family: arial;		
}

h2, p{
font-family: verdana;	

}


h1{
	margin-top: 60px;
	font-size: 36px;
	color: red;
}

h2{
	padding-top: 70px;
	font-size: 25px;
	color: #fff;
}

span{
	
	font-size: 16px;
	color: #000;
}

footer span{
	
	font-size: 12px;
	color: #000;
}

p{
	
	font-size: 16px;
	color: #000;
	}

header span{
	color: orange;
	
	font-size: 30px;
	font-family: Sanserif;
}

nav li{
	color: orange;	
	font-size: 16px;
	font-family: Sanserif;
}